# This is a generated file; do not edit or check into version control.
connectivity=C:\\Users\\ankita\\AppData\\Local\\Pub\\Cache\\hosted\\pub.dartlang.org\\connectivity-2.0.2\\
connectivity_for_web=C:\\Users\\ankita\\AppData\\Local\\Pub\\Cache\\hosted\\pub.dartlang.org\\connectivity_for_web-0.3.1+4\\
connectivity_macos=C:\\Users\\ankita\\AppData\\Local\\Pub\\Cache\\hosted\\pub.dartlang.org\\connectivity_macos-0.1.0+7\\
flutter_absolute_path=C:\\Users\\ankita\\AppData\\Local\\Pub\\Cache\\hosted\\pub.dartlang.org\\flutter_absolute_path-1.0.6\\
flutter_custom_tabs=C:\\Users\\ankita\\AppData\\Local\\Pub\\Cache\\hosted\\pub.dartlang.org\\flutter_custom_tabs-0.6.0\\
flutter_plugin_android_lifecycle=C:\\Users\\ankita\\AppData\\Local\\Pub\\Cache\\hosted\\pub.dartlang.org\\flutter_plugin_android_lifecycle-1.0.11\\
fluttertoast=C:\\Users\\ankita\\AppData\\Local\\Pub\\Cache\\hosted\\pub.dartlang.org\\fluttertoast-7.1.6\\
image_picker=C:\\Users\\ankita\\AppData\\Local\\Pub\\Cache\\hosted\\pub.dartlang.org\\image_picker-0.6.7+21\\
multi_image_picker=C:\\Users\\ankita\\AppData\\Local\\Pub\\Cache\\hosted\\pub.dartlang.org\\multi_image_picker-4.7.14\\
onesignal_flutter=C:\\Users\\ankita\\AppData\\Local\\Pub\\Cache\\hosted\\pub.dartlang.org\\onesignal_flutter-2.6.2\\
path_provider=C:\\Users\\ankita\\AppData\\Local\\Pub\\Cache\\hosted\\pub.dartlang.org\\path_provider-0.5.0+1\\
path_provider_linux=C:\\Users\\ankita\\AppData\\Local\\Pub\\Cache\\hosted\\pub.dartlang.org\\path_provider_linux-0.0.1+2\\
path_provider_windows=C:\\Users\\ankita\\AppData\\Local\\Pub\\Cache\\hosted\\pub.dartlang.org\\path_provider_windows-0.0.4+3\\
shared_preferences=C:\\Users\\ankita\\AppData\\Local\\Pub\\Cache\\hosted\\pub.dartlang.org\\shared_preferences-0.5.12+4\\
shared_preferences_linux=C:\\Users\\ankita\\AppData\\Local\\Pub\\Cache\\hosted\\pub.dartlang.org\\shared_preferences_linux-0.0.2+4\\
shared_preferences_macos=C:\\Users\\ankita\\AppData\\Local\\Pub\\Cache\\hosted\\pub.dartlang.org\\shared_preferences_macos-0.0.1+11\\
shared_preferences_web=C:\\Users\\ankita\\AppData\\Local\\Pub\\Cache\\hosted\\pub.dartlang.org\\shared_preferences_web-0.1.2+7\\
shared_preferences_windows=C:\\Users\\ankita\\AppData\\Local\\Pub\\Cache\\hosted\\pub.dartlang.org\\shared_preferences_windows-0.0.1+3\\
sqflite=C:\\Users\\ankita\\AppData\\Local\\Pub\\Cache\\hosted\\pub.dartlang.org\\sqflite-1.3.1+2\\
url_launcher=C:\\Users\\ankita\\AppData\\Local\\Pub\\Cache\\hosted\\pub.dartlang.org\\url_launcher-5.7.6\\
url_launcher_linux=C:\\Users\\ankita\\AppData\\Local\\Pub\\Cache\\hosted\\pub.dartlang.org\\url_launcher_linux-0.0.1+4\\
url_launcher_macos=C:\\Users\\ankita\\AppData\\Local\\Pub\\Cache\\hosted\\pub.dartlang.org\\url_launcher_macos-0.0.1+9\\
url_launcher_web=C:\\Users\\ankita\\AppData\\Local\\Pub\\Cache\\hosted\\pub.dartlang.org\\url_launcher_web-0.1.4+1\\
url_launcher_windows=C:\\Users\\ankita\\AppData\\Local\\Pub\\Cache\\hosted\\pub.dartlang.org\\url_launcher_windows-0.0.1+3\\
video_player=C:\\Users\\ankita\\AppData\\Local\\Pub\\Cache\\hosted\\pub.dartlang.org\\video_player-0.10.0+2\\
